<Test>
   <Name>EMMC4G</Name>
   <Cat>Other</Cat>
   <Protocol>SPISDCard</Protocol>
   <SubProtocol>EMMC</SubProtocol>
   <Memorys>
      <Memory>
         <Name>EMMC</Name>
         <Type>1</Type>
         <Address>0x0000000</Address>
         <Size>0xEC000000</Size>
      </Memory>
   </Memorys>
</Test>
